Subject: Ticket Assigned - Centrepoint Gift Card Help
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 02:09:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Gift Card Help Hi Team,

I have two gift card word 100 AED each. When I tried to use it for father's day gift in one of your store then came to know that these cards expired 1 week ago.
Requesting your help to revive them so we can use the amount, as so far they have been unused.

I am at your disposal for your kind support.

Screen Shots:

Best Regards
Preeti Jain
+971 564096398
+971 552706906

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745601